color: null
fieldLayouts:
  fcb88a55-b183-40f8-a747-52e1500d2346:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: df41fdc6-646b-4e1a-994f-7bb5503be9dd # Carousel - Slide - Texte
            handle: null
            includeInCards: true
            instructions: null
            label: Texte
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 76ec7435-0106-4887-8e82-40025591befb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 67bb2111-ad69-4c65-a206-7e0f49ac0fe5 # Carousel - Slide - Image
            handle: null
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7906d1ad-2a8b-47c0-947b-a1ae772ac844
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: cd7b5abb-562a-44ce-ad48-fbb59fd83c0d # Carousel - Slide - Couleur de fond
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur de fond'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e15213d-ed44-445e-9bd6-a1a84fff6258
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d5ed51f2-c180-4584-a2c9-af6060dc79f1
        userCondition: null
handle: matrix5
hasTitleField: false
icon: null
name: Slide
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
